<?xml version="1.0" encoding="utf-8"?><Search><pages Count="3"><page Index="1"><![CDATA[内蒙古自治区人民政府办公厅


                关于修改内政办字〔2022〕55 号、内政办发〔2024〕

                                     6 号文件有关内容的通知







                                            内政办发〔2025〕39 号






                各盟行政公署、市人民政府，自治区各委、办、厅、局，各大企


                业、事业单位：

                      为进一步加快电网项目审批建设，提升电网对自治区经济社


                会发展的支撑保障作用，自治区人民政府决定对《内蒙古自治区

                人民政府办公厅关于进一步简化电网项目审批的通知》（内政办


                字〔2022〕55 号）、《内蒙古自治区人民政府办公厅关于加快新能


                源和电网工程审批建设若干措施的通知》（内政办发〔2024〕6 号）有

                关内容进行修改，现就有关事宜通知如下。


                      一、将内政办字〔2022〕55 号文件第三条中的“对已列入电

                力发展规划或自治区重大建设项目清单的电网项目，在纳入本地区


                国土空间规划后（在国土空间规划过渡期，由盟市或旗县承诺纳入


                国土空间规划且不占用永久基本农田），其输变电线路走廊（含杆、




                                                                                               - 1 -]]></page><page Index="2"><![CDATA[塔基）可不办理用地预审与选址意见书。”修改为“架空电力线路走


                廊（包括杆、塔基础）按原地类管理。杆、塔基础占用的土地，由


                建设单位给予土地所有权人和使用权人一次性经济补偿”。

                      二、删除内政办发〔2024〕6 号文件的第七条“优化新能源、


                电网项目土地手续办理。持续抓好《内蒙古自治区人民政府办公

                厅关于进一步简化电网项目审批的通知》（内政办字〔2022〕55 号）相


                关要求的落实落地，加大土地卫片执法检查力度，提高风电塔基办


                理建设用地手续效率。（责任单位：自治区自然资源厅，各盟行政公

                署、市人民政府，各电网企业、发电企业按职责分工负责）”。


                      三、本通知自印发之日起施行。施行过程中遇有具体问题，

                由自治区能源局、自然资源厅负责解释。


















                                                                 2025 年 10 月 31 日

                     （此件公开发布）





















                    - 2 -]]></page><page Index="3"><![CDATA[抄送：自治区党委各部门，内蒙古军区，武警内蒙古总队。

                            自治区人大常委会办公厅，自治区政协办公厅，自治区监委，
                            自治区高级人民法院，自治区人民检察院。

                            各民主党派区委会，各人民团体，新闻单位。

                   内蒙古自治区人民政府办公厅文电处                                       2025 年 11 月 4 日印发]]></page></pages></Search>